@media screen {
  .pagedjs_page {
    box-shadow: 0 0 0 1px rgba(0, 0,0,0.2);
  }
}

@page {
  size: 170mm 240mm;
  margin-top: 25mm;
  margin-bottom: 25mm;
}

@page :left {
  margin-right: 25mm;
  margin-left: 20mm;
  @top-left { content: string(title); text-transform: uppercase; }
  @bottom-left { content: counter(page); }
}
@page :right {
  margin-right: 20mm;
  margin-left: 25mm;
  @top-right { content: string(title); text-transform: uppercase; }
  @bottom-right { content: counter(page); }
}

@page :blank {
  @top-right { content: none }
  @top-left  { content: none }
  @bottom-right { content: none }
  @bottom-left  { content: none }
}

@page clear {
/*  @top-right { content: none } */
/*  @top-left  { content: none } */
  @bottom-right { content: none }
  @bottom-left  { content: none }
}
.clear { page: clear; }

[id$="chapter"] { break-before: page; }
.newpageright { break-before: right; }



a { color:inherit; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

:root {
  font-size: 10px;
}
p, article {
  text-align: justify;
  text-align-last: left;
}

h2, header > h2 + p {
  margin: 0 auto 1em auto;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}
header > h2 + p {
  text-align-last: initial;
  margin-top: -1em;
  font-weight: bold;
}

.header { string-set: title content(text); }

.alone { margin-top: 50%; }
.hide { visibility: hidden; margin: 0; height: 0; }

.authors {
  font-weight: bold;
  font-variant: small-caps;
  text-transform: capitalize;
}
[id^="auteur"] { text-transform: capitalize; }

#front-page-chapter > p, h1,
#team-chapter > .team {
  text-align: center;
  text-align-last: center;
}
#foreword-chapter > h2 { margin: 0 auto 2em; }
#foreword-chapter > p { font-size: 1.1em; }
#collections-chapter div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#toc .toc-title { flex-shrink: 0; }  /* display on one line no matter what */
#toc .toc-title::after { content: target-text(attr(href url)); }
#toc .toc-dots { min-width: 0; overflow: hidden; margin: 0 0.25em 0 0.25em; }
#toc .toc-page { text-align-last: right; }
#toc .toc-page::after { content: target-counter(attr(href url), page); }

#languages > ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
#languages > ul > li {
  min-width: 15em;
}
#languages > ul > li > .code {
  display: inline-block;
  width: 4em;
}

#ocs-chapter > p { margin: 0.5em 0 0 0; }

#revues-chapter > table,
#corpus-chapter > table {
  font-size: 0.92em;
}
#revues-chapter > table td,
#corpus-chapter > table td {
  vertical-align: top;
}
#revues-chapter > table td:first-child { width: 9em; }
#corpus-chapter > table td:first-child { width: 20em; }

article { break-inside: avoid; }

.notice { margin: 0 0 1em 0; }
/*.display: table; can be an alternative to break-inside: avoid; */
.notice .reference, .notice .keywords { text-transform: uppercase; }
.keywords { font-size: 0.85em; line-height: 1.35em; }
.notice .reference { font-weight: bold; margin-right: 2.5em; }

.lexicon {
  column-count: 2;
  column-gap: 2em;
}

.lexicon h4 { margin: 1.25em 0 0 0; font-size: 1.25em; text-align: center; }
.lexicon h4:not(:first-child) { margin-top: 1em; }
.lexicon h5, .lexicon h6 { display: inline; margin: 0; font-size: 1em; }
.lexicon h5 { margin-right: 1em; }
.lexicon h6 { margin-left: 1em; }
.lexicon h6:after { content: " : "; }
.word { font-variant: small-caps; font-weight: bold; }

#authors-chapter .refs { display: inline; }
#authors-chapter .names > section > div {
  padding-left: 2em;
  text-indent: -2em;
}
#anthros-chapter .refs,
#places-chapter .refs,
#themes-chapter .refs {
  display: block;
  padding-left: 2em;
}

#theso header {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 2em;
}
#theso ul {
  list-style-type: none;
  margin 0;
  padding: 0;
  font-weight: bold;
  text-transform: uppercase;
}
#theso li > ul {
  padding: 0 0 0 2em;
  font-weight: normal;
}

[id^="eaha"] { text-indent: -3.75em; margin-left: 3.75em; }
[id^="eaha"] > article, #coc > article, #cbr-chapter > article {
  margin-bottom: 0.5em;
}
